Subject: [Teas] Onwards with draft-king-teas-applicability-actn-slicing

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 2 Aug 2021 22:42:07 +0100

If I recall correctly, Dan presented three options for what to do with this
draft when he presented last week.

Option 1: Drop the document and move the useful contents into another I-D,
if so which one?
Option 2: Adopt to TEAS WG and have the WG help develop and publish the I-D.
Option 3: Do nothing.

I commented against option 1.
Joel said he supported option 2.
Lou noted "We generally adopt and re-arrange later. So generally follow
option 2."

In cases further formal requests are needed, the authors would like to ask
for adoption.

Thanks,
Adrian